> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lucitra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Certification Tokens

> List certification tokens. Never exposes the raw token.



## OpenAPI

````yaml /openapi.json get /v1/certification/tokens
openapi: 3.1.0
info:
  title: Lucitra Validate API
  version: 0.1.0
servers: []
security: []
paths:
  /v1/certification/tokens:
    get:
      tags:
        - certification
      summary: List Certification Tokens
      description: List certification tokens. Never exposes the raw token.
      operationId: list_certification_tokens_v1_certification_tokens_get
      parameters:
        - name: authorization
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CertificationTokenListResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    CertificationTokenListResponse:
      properties:
        tokens:
          items:
            $ref: '#/components/schemas/CertificationTokenResponse'
          type: array
          title: Tokens
      type: object
      required:
        - tokens
      title: CertificationTokenListResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    CertificationTokenResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        name:
          type: string
          title: Name
        prefix:
          type: string
          title: Prefix
        compliance_report_id:
          type: string
          format: uuid
          title: Compliance Report Id
        auditor_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Auditor Name
        auditor_email:
          anyOf:
            - type: string
            - type: 'null'
          title: Auditor Email
        max_access_count:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Access Count
        access_count:
          type: integer
          title: Access Count
        expires_at:
          type: string
          format: date-time
          title: Expires At
        revoked_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Revoked At
        created_at:
          type: string
          format: date-time
          title: Created At
      type: object
      required:
        - id
        - name
        - prefix
        - compliance_report_id
        - access_count
        - expires_at
        - created_at
      title: CertificationTokenResponse
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````